@charset "UTF-8";
/* Adobe Readerアイコン */

.acrobat {
	float: right;
	padding-top: 5px;
	padding-left: 12px;
}
.imgR img {
	float: right;
	margin-left: 20px;
}
.imgC {
	text-align: center;
}

/* style.cssのmarginをoverride */
.mb20 {
	margin-bottom: 20px !important;
}
.mb10 {
	margin-bottom: 10px !important;
}
.mb0 {
	margin-bottom: 0 !important;
}
.mu20 {
	margin-top: 20px !important;
}
.mu10 {
	margin-top: 10px !important;
}
.mu0 {
	margin-top: 0px !important;
}

/*------------------------------------------------------------
	Table Style
------------------------------------------------------------*/
/* table内にリストが入る場合 */

table td .list01, table td .linkList01 {
	margin: 0;
}
/* テーブルセルの均等割 */

.flexcell {
	table-layout: fixed;
}
.flexcell th, .flexcell td {
	font-size: 0.8em !important;
}
.autocell {
	table-layout: auto !important;
}

/*------------------------------------------------------------
	Table Style 
	kojin/insurance/life.php
	kojin/insurance/pension.php
	kojin/insurance/wholelife.php
	kojin/insurance/heijyun.php
------------------------------------------------------------*/

/* データセルの上揃え */
#life td, #pension td, #wholelife td {
	vertical-align: top;
	height: 100%;
}

/* テーブルのBorder非表示 */
.bordenonebottom {
	border-bottom: none !important;
}
.bordenoneTop {
	border-top: none !important;
	text-align: center;
	vertical-align: middle !important;
}

/*------------------------------------------------------------
	Table Style 
	kojin/ib/service.php
------------------------------------------------------------*/
.weekTable {
	margin-bottom: 20px;
}
.weekTable th, .weekTable td {
	padding: 4px 8px;
	font-size: 1.0rem;
	line-height: 1.75;
	border-width: 1px;
	border-style: solid;
	text-align: center
}
.weekTable th, .weekTable td {
	border-color: #CCC;
}
.weekTable th {
	background-color: #F5F5F5;
}
.weekTable td, .weekTable th {
	width: 95px;
}
.weekTable th {
	text-align: center;
}
.weekTable .txtRed {
	color: #FF0004;
}
@media only screen and (min-width: 0) and (max-width: 1012px) {
.weekTable th, .weekTable td {
	padding: 2px 4px;
}
}



/* ワンタイムパスワードページ onetime.php */

.oneTimeThreeCol .box1, .oneTimeThreeCol .box2, .oneTimeThreeCol .box3 {
	width: 180px;
	float: left;
}
.oneTimeThreeCol .box1, .oneTimeThreeCol .box2 {
	margin-right: 70px;
}
.oneTimeThreeCol img {
	margin-bottom: 20px;
}
.oneTimeTwoCol {
	margin: 20px 0;
}
.oneTimeTwoCol .textArea {
	width: 390px;
	float: left;
	margin-right: 10px;
}
.oneTimeTwoCol .imgArea {
	width: 180px;
	float: left;
}
.oneTimeTwoCol .textArea280 {
	width: 280px;
	float: left;
	margin-right: 10px;
}
.oneTimeTwoCol .imgArea290 {
	width: 290px;
	float: left;
}

@media only screen and (min-width: 0) and (max-width: 1012px) {
.oneTimeTwoCol .textArea {
	width: 100%;
	float: left;
	margin-right: 10px;
}
.oneTimeTwoCol .imgArea {
	width: 100%;
	float: left;
}
.oneTimeThreeCol .box1, .oneTimeThreeCol .box2, .oneTimeThreeCol .box3 {
	width: 100%;
	margin-bottom: 20px;
}
.oneTimeThreeCol .box1, .oneTimeThreeCol .box2 {
	margin-right: 0;
}
}



/* olの最適化 */

.oldef {
	list-style-type: decimal;
	margin-top: 20px;
	margin-left: 30px;
}
.oldef li {
	margin-bottom: 6px;
}
.oldef .list01 {
	margin: 10px 0;
}
.oldef .list01 li {
	margin: 0;
}
.oldef li div {
	text-indent: -2.7em;
	margin-left: 30px;
}
td .oldef {
	margin-top: 0;
	margin-bottom: 0;
}
td .oldef li {
	margin-bottom: 0;
}

#readVoice ul ul {
	margin: 20px;
}
.contsBox ul {
	margin: 0;
}
.contsBox ul li {
	padding-left: 30px;
}
.contsBox .linkList01 a {
	padding-left: 30px;
}
td {
	vertical-align: top;
}
.txtred {
	color: red;
}
.indent {
	padding-left: 20px;
}
#privacy .list01 li {
	margin-bottom: 15px;
}

/* テキストのインデント */

.indentLine {
	text-indent: -1.8em;
	margin-left: 2em;
}
.indentLine_space {
	text-indent: -2em;
	margin-left: 2em;
}
.indentLine02 {
	text-indent: -1em;
	margin-left: 1em;
}
.indentLine02_space {
	text-indent: -1.2em;
	margin-left: 1.2em;
}
.indentLine03 {
	text-indent: -2em;
	margin-left: 2em;
}
.indentLine04 {
	text-indent: -6em;
	margin-left: 6em;
}
.indentLine05 {
	text-indent: -5em;
	margin-left: 5em;
}
.indentLine06 {
	text-indent: -1.7em;
	margin-left: 1.5em;
}
.parenindentLine {
	text-indent: -2.6em;
	margin-left: 2em;
}
.parenindentLine02 {
	text-indent: -3.6em;
	margin-left: 3em;
}
.parenindentLine03 {
	text-indent: -1.4em;
	margin-left: 1.4em;
}
.parenindentLine05 {
	text-indent: -3em;
	margin-left: 3em;
}

.parenList {
	margin-left: 3em;
}
.parenList p {
	text-indent: -2.6em;
}
.parenListDd {
	margin-left: 3em;
}
.parenListDd p {
	text-indent: -3.2em;
}
.list01 .parenList {
	margin-left: 2em;
}
.list01 .parenList p {
	text-indent: -1.8em;
}
/*------------------------------------------------------------
	letter single-column 
------------------------------------------------------------*/

#singleConts {
	width: 100%;
}
#singleConts .headLine03, #singleConts .headLine04 {
	margin-bottom: 10px;
}
#singleConts p {
	font-size: 1.4em;
}
#singleConts h3, .line {
	clear: both;
}
#singleConts .photoArea p {
	margin-bottom: 10px;
}
#singleConts .photoArea img {
	margin-top: 10px;
	height: auto;/*★★★★★*/
}
#singleConts .headLine03 + p {
	line-height: 1.5em;
}
.textArea {
	width: 630px;
	padding-bottom: 20px;
	float: left;
}
.textArea p {
	margin-bottom: 1em !important;
}
.letterBlock p, .letterBlock .headLine03, .letterBlock .headLine04 {
	color: #F0717F !important;
	margin-bottom: 0 !important;
}
.photoArea {
	width: 250px;
	padding-bottom: 20px;
	float: right;
	text-align: right;
	font-size: 0.8em;
}
.ctTop {
	margin-top: 10px !important;
}
.letterDay {
	display: inline-block;
	/*width: 6em;*/
	width: 7em;
}

/* SP */

@media only screen and (min-width: 0) and (max-width: 1012px) {
#singleConts {
	width: auto;
	margin: 0 15px 30px;
}
.textArea {
	width: 100%;
	float: none;/*★★★★★*/
}
.photoArea {
	width: 100%;
	float: none;/*★★★★★*/
}
.photoArea img {
	width: 100%;
	height: auto;/*★★★★★*/
}
}
/*------------------------------------------------------------
 Q&A 
------------------------------------------------------------*/

#faq dt {
	background: #E4F1DE;
	/* 「Q」タイトルの背景色 */
	padding: 8px;
	border-radius: 2px;
	font-weight: bold;
}
#faq dd {
	margin-top: 24px;
	margin-right: 16px;
	margin-left: 52px;
	margin-bottom: 40px;
	text-indent: -44px;
}
#faq th, #faq td {
	text-indent: 0px;
}
#faq ul {
	margin-left: 30px;
	margin-bottom: 5px;
	margin-top: 5px;
	list-style-type: disc;
}
#faq ol {
	padding-left: 30px;
	margin-bottom: 5px;
	margin-top: -1.5em;
	list-style-type: decimal;
}
#faq ul li, #faq ol li {
	padding-left: 0px;
	text-indent: 0px;
}
#faq div {
	margin-left: 1em;
}
#faq .in {
	text-indent: -1em;
}

/* simulator table */

#sim table, #sim2 table {
	width: 100%;
}
#sim table th, #sim table td {
	width: 20%;
}
#sim2 table th, #sim2 table td {
	width: 14%;
}

/* サイトマップ */

#siteMap ul {
	list-style-type: none;
	margin: 0 0 10px 25px;
	padding-bottom: 10px;
	border-bottom: dotted #848484 1px;
}
#siteMap ul a {
	font-weight: bold;
	color: #00A357;
}
#siteMap ul ul {
	border: none;
	list-style-type: disc;
	margin-top: 10px;
	margin-right: 0;
	margin-left: 20px;
	margin-bottom: -10px;
}
#siteMap ul ul li {
	margin-bottom: 10px;
}
#siteMap ul ul a {
	font-weight: bold;
	color: #1D1D1D;
}
#siteMap ul ul ul a {
	font-weight: normal;
}
#siteMap ul ul ul ul {
	border: none;
	list-style-type: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#siteMap ul ul ul ul li {
	display: inline-block;
	font-size: 0.8em;
	padding: 0 10px;
	border-right: #2D2D2D 1px solid;
}
#siteMap ul ul ul ul a {
	color: #00A357;
}

/* テキスト・画像段組　csr/ */

.imageSeparate .textArea {
	width: 460px;
	float: left;
}
.imageSeparate .photoArea {
	width: 200px;
	float: right;
}
.imageSeparate02 .textArea {
	width: 360px;
	float: left;
}
.imageSeparate02 .photoArea {
	width: 295px;
	float: right;
}
@media only screen and (min-width: 0) and (max-width: 1012px) {
.imageSeparate .textArea, .imageSeparate .photoArea, .imageSeparate02 .textArea, .imageSeparate02 .photoArea {
	width: 100%;
	float: none;
}
}
/*------------------------------------------------------------
csr/woman 
------------------------------------------------------------*/

.womanh3 {
	background-color: #00A357;
	color: #FFFFFF;
	padding: 10px;
	font-size: 1.6em;
	margin-bottom: 20px;
	border-radius: 2px;
}
#woman table td {
	padding: 5px 2px;
}
/*#woman table td strong {
	color: #00A357;
}*/
#woman dd {
	float: left;
	width: 81%;
}


.milestone {
	background-color: #FFC8C8;
	color: #2E2E2E;
	padding: 10px;
	font-size: 1.4em;
	margin-bottom: 20px;
	border-radius: 2px;
	text-align: center;
	font-weight: bold;
}

.milestonewlb {
	background-color: #FFC8C8;
	color: #2E2E2E;
	padding: 10px;
	font-size: 1.2em;
	margin-bottom: 20px;
	border-radius: 2px;
	text-align: center;
	font-weight: bold;
}


/*ボタン小 override*/

.sBtn03, .sBtn05 {
	float: right;
	margin-bottom: 30px;
}
h3, .list01, .tarTxt {
	clear: both;
}
.linkUl04 .sBtn03, .linkUl04 .sBtn05 {
	margin-left: 10px;
}
.sBtn01, .sBtn02, .sBtn04 {
	float: right;
	margin-bottom: 30px;
}
.linkUl05 .sBtn01 {
	float: none;
	margin-bottom: 0px;
}

@media only screen and (min-width: 0) and (max-width: 1012px) {
.sBtn01, .sBtn03, .sBtn05 {
	float: none;
	margin-bottom: 30px;
}
.linkUl04 .sBtn03, .linkUl04 .sBtn05 {
	margin-left: 0;
}
}


#main .linkUl05 li {
	float: left;
	margin-right: 10px;
}
#main .linkUl05 li:last-child {
	margin-right: 0;
}

@media only screen and (min-width: 0) and (max-width: 1012px) {
#main .linkUl05 li {
	margin: 0;
	float: none !important;
}
}
/*------------------------------------------------------------
	tableType02
------------------------------------------------------------*/

.tableType02 {
	margin-top: 20px;
	margin-bottom: 40px;
	width: 100%;
}
.tableType02 th, .tableType02 td {
	padding-top: 8px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 8px;
	font-size: 1.4rem;
	line-height: 1.75;
	border-width: 1px;
	border-style: solid;
}
.tableType02 th, .tableType02 td {
	border-color: #CCC;
}
.tableType02 th {
	background-color: #F5F5F5;
	text-align: center;
}
.tableType02 .cellc, .tableType .cellc {
	text-align: center;
}
.tableType02 .cellL {
	text-align: left;
}
.cellCenter td {
	text-align: center;
}
.cellmiddle td {
	vertical-align: middle
}
.tableVcenter td, .tableVcenter th {
	vertical-align: middle;
	padding: 4px 8px;
}

#guidline .tableType02 th, #guidline .tableType02 td {
	padding: 4px 5px;
	line-height: 1.4;
	font-size: 1.2rem;
}

@media only screen and (min-width: 0) and (max-width: 1012px) {
.tableType02 {
	margin-top: 20px;
	margin-bottom: 20px;
}
.tableType02 th, .tableType02 td {
	padding: 8px 10px;
	font-size: 1.2rem;
	line-height: 1.4;
}
#guidline .tableType02 th, #guidline .tableType02 td {
	padding: 8px 10px;
	font-size: 0.9rem;
	line-height: 1.4;
}
.spTable th, .spTable td {
	font-size: 0.9rem;
	padding: 4px 5px;
}
.compactTable th, .compactTable td {
	padding: 4px;
}
}

.contsBox .linkList01 ul {
	margin-left: 20px;
}
#nisa strong {
	color: red;
}
.headLine05 {
	font-size: 1.5em;
	border-top: 3px double #868686;
	border-bottom: 3px double #868686;
	width: 100%;
	margin: 20px 0;
	text-align: center;
	padding: 10px 0;
}
.oldef a, #faq a, #nisaIndex table a {
	text-decoration: underline;
	color: #186479;
}
.oldef a:hover, #faq a:hover, #nisaIndex table a:hover {
	text-decoration: none;
}
#faq dd span {
	display: block;
	margin-left: 24px;
}
.onedown {
	font-size: 0.8em;
}

.feeTable td, .feeTable th {
	text-align: center;
	font-size: 0.9em;
}

#fee td {
	vertical-align: middle;
}
#sim th, #sim td {
	vertical-align: middle;
}
#sim3 td, #sim2 td {
	text-align: right;
}
#sim .oldef {
	font-size: 1.4em;
}

@media only screen and (min-width: 0) and (max-width: 1012px) {
#sim th, #sim td, #sim2 th, #sim2 td {
	font-size: 0.8em;
	padding-left: 3px;
	padding-right: 3px;
}
#sim input[type="text"] {
	width: 100%;
}
#sim2 input[type="text"] {
	width: 100%;
}
input[type="text"] {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
}


.policy li {
	margin-bottom: 16px;
	line-height: 2.2em;
}
#faq .linkList01, #faq .list01 {
	list-style-type: none;
	margin-left: 0;
}
#faq .linkList01 a {
	padding-left: 0;
}
#faq .list01 {
	margin-left: -15px;
}
#faq .list01 li {
	margin-top: 0;
	padding-top: 0;
	padding-left: 20px;
}
.headLine03 {
	margin-bottom: 20px;
}
.headLine03 + .list01 {
	margin-top: 20px;
}
.headLine02 + .tableType {
	margin-top: 20px;
}


.contsBox p {
	color: #3CAF78;
}



.LayoutCenter {
	text-align: center;
	margin-bottom: 20px;
}
.contsBox {
	border: 1px #ccc solid;
}
.sBtn03Left {
	float: left;
}

@media only screen and (min-width: 0) and (max-width: 1012px) {
.sBtn03Left {
	float: none;
}
}
.yuuguuPlan li {
	float: left;
	margin: 0 12px;
}

@media only screen and (min-width: 0) and (max-width: 1012px) {
.yuuguuPlan li {
	width: 50%;
	margin: 5px auto;
}
}

/* 電話番号ルビ */

.tel.pcArea ruby rt {
	font-size: 6px;
}

/* スマートフォンテーブル表示用 */

.scroll {
	overflow: auto;
　　　　/*tableをスクロールさせる*/
white-space: nowrap;
　　/*tableのセル内にある文字の折り返しを禁止*/
}
.scroll::-webkit-scrollbar {
　　/*tableにスクロールバーを追加*/
 height: 5px;
}
.scroll::-webkit-scrollbar-track {
　　/*tableにスクロールバーを追加*/
 background: #F1F1F1;
}
.scroll::-webkit-scrollbar-thumb {
　　/*tableにスクロールバーを追加*/
 background: #BCBCBC;
}

@media only screen and (min-width: 0) and (max-width: 1012px) {
.comContact .contact .tel img {
	padding-top: 7px !important;
}
}
.smallTable td, .smallTable th, .smallTable .list01 li {
	font-size: 0.8em;
}
.smallTable .list01 li {
	padding-top: 0.4em
}

/* 外部リンク・PDFリンクボタン */

.blankSpan {
	padding-right: 20px;
	background: url(/images/common/icon/icon07.png) no-repeat right center;
	-webkit-background-size: 10px auto;
	background-size: 10px auto;
	margin-right: 10px;
}
.pdfSpan {
	padding-right: 25px;
	background: url(/images/common/icon/icon08.png) no-repeat right center;
	-webkit-background-size: 14px auto;
	background-size: 14px auto;
	margin-right: 10px;
}
/*------------------------------------------------------------
	sBtn04（詳しくはこちら）
------------------------------------------------------------*/
.sBtn04 {
	margin-top: 20px;
	width: 220px;
	font-size: 1.3rem;
	font-weight: bold;
	border-width: 1px;
	border-style: solid;
}
.sBtn04 a {
	padding: 10px 18px;
	display: block;
	position: relative;
	background-color: #E5F6EE;
}
.sBtn04 a:after {
	margin-top: -5px;
	width: 6px;
	height: 6px;
	border-top-width: 3px;
	border-top-style: solid;
	border-right-width: 3px;
	border-right-style: solid;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	position: absolute;
	top: 50%;
	right: 10px;
	content: "";
}
.sBtn04 a:hover {
	text-decoration: none;
}
.sBtn04 {
	border-color: #ccc;
}
.sBtn04 a:after {
	border-color: #00A357;
}
@media only screen and (max-width: 1012px) {
.sBtn04 {
	margin-top: 10px;
	margin-bottom: 10px;
	width: auto;
	font-size: 1.2rem;
	float: none;
}
.sBtn04 a {
	padding: 10px 12px;
}
.sBtn04 a:after {
	margin-top: -2px;
	width: 4px;
	height: 4px;
	border-top-width: 2px;
	border-top-style: solid;
	border-right-width: 2px;
	border-right-style: solid;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	position: absolute;
	top: 50%;
	right: 10px;
	content: "";
}
}

/*------------------------------------------------------------
	sBtn05 （商品概要説明書）
------------------------------------------------------------*/
.sBtn05 {
	margin-top: 20px;
	width: 220px;
	font-size: 1.3rem;
	font-weight: bold;
	border-width: 1px;
	border-style: solid;
}
.sBtn05 a {
	padding: 10px 18px;
	display: block;
	position: relative;
	background-color: #E5F6EE;
}
.sBtn05 a:after {
	margin-top: -9px;
	width: 17px;
	height: 18px;
	position: absolute;
	top: 50%;
	right: 10px;
	background: url(/images/common/icon/icon08.png) no-repeat;
	-webkit-background-size: 14px auto;
	background-size: 14px auto;
	content: "";
	border: none;
}
.sBtn05 a:hover {
	text-decoration: none;
}
.sBtn05 {
	border-color: #ccc;
}
.sBtn05 a:after {
	border-color: #E50026;
}
@media only screen and (max-width: 1012px) {
.sBtn05 {
	margin-top: 10px;
	margin-bottom: 10px;
	width: auto;
	font-size: 1.2rem;
}
.sBtn05 a {
	padding: 10px 12px;
}
.sBtn05 a:after {
	margin-top: -7px;
	width: 14px;
	height: 14px;
	background-size: 14px 14px;
}
}

/* フォームのボタン */

.button {
	font-size: 1.5em;
	width: 150px;
	border: 1px solid #15aeec;
	background-color: #49c0f0;
	background-image: -webkit-linear-gradient(top, #49c0f0, #2cafe3);
	background-image: linear-gradient(to bottom, #49c0f0, #2cafe3);
	border-radius: 4px;
	color: #fff;
	line-height: 50px;
	-webkit-transition: none;
	transition: none;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
1.3
}
.button:hover {
	border: 1px solid #1090c3;
	background-color: #1ab0ec;
	background-image: -webkit-linear-gradient(top, #1ab0ec, #1a92c2);
	background-image: linear-gradient(to bottom, #1ab0ec, #1a92c2);
}
.button:active {
	background: #1a92c2;
	box-shadow: inset 0 3px 5px rgba(0, 0, 0, .2);
	color: #1679a1;
	text-shadow: 0 1px 1px rgba(255, 255, 255, .5);
}
